WordPress.org

Ready to get started?Download WordPress

Plugin Reviews

Plugin Security Checker

This plugin will warn you if you're using or installing a knew as vulnerable extension or removed from official repository, a security must have

6 reviews
Average Rating
4 stars
4.6 out of 5 stars
5 stars
Simple and easy to use
By , for WP 3.9.2

Thanks a lot for this excellent plugin.

5 stars
Essential plugin !!
By ,

Absolutely essential.
Please, continue and... update !

5 stars
simple et efficace
By , for WP 3.9.1

merci pour cet excellent plugin

5 stars
Excellent plugin
By , for WP 3.9

Aucun problème de fonctionnement

5 stars
Works Good
By , for WP 3.8.1

Works Good, as advertised

5 stars
Ça marche très bien
By ,

Ça marche très bien

You must log in to submit a review. You can also log in or register using the form near the top of this page.